Product comparison · 2 ip phones

Yealink AX83H IP phone Black TFT Wi-Fi vs Yealink T58W(Pro) with Camera

Add a product
  • 34specifications compared
  • 12differ
  • 22identical
  • 56known for one product only

Key differences

  • Product colour
    • AX83H IP phone Black TFT Wi-Fi:Black
    • T58W(Pro) with Camera:Grey
  • Keypad number of keys
    • AX83H IP phone Black TFT Wi-Fi:8
    • T58W(Pro) with Camera:27
  • Display
    • AX83H IP phone Black TFT Wi-Fi:TFT
    • T58W(Pro) with Camera:LCD
  • Display diagonal
    • AX83H IP phone Black TFT Wi-Fi:6.1 cm (2.4")
    • T58W(Pro) with Camera:17.8 cm (7")
  • Display resolution
    • AX83H IP phone Black TFT Wi-Fi:240 x 320 pixels
    • T58W(Pro) with Camera:1024 x 600 pixels
  • Touchscreen
    • AX83H IP phone Black TFT Wi-Fi:No
    • T58W(Pro) with Camera:Yes
  • Ethernet LAN
    • AX83H IP phone Black TFT Wi-Fi:No
    • T58W(Pro) with Camera:Yes
  • Bluetooth version
    • AX83H IP phone Black TFT Wi-Fi:5.0
    • T58W(Pro) with Camera:4.2

Side by side

Differences highlightedShow differences only (on)
Comparison of AX83H, T58W(Pro) with Camera
90 specifications
Design1 differ
Handset typeKnown for oneUnknown — not stated by the sourceWireless handset
Product colourDiffersBlackGrey
Backlight keypadKnown for oneYesUnknown — not stated by the source
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
RedialingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneYesUnknown — not stated by the source
Emergency callKnown for oneYesUnknown — not stated by the source
Vibrating alertKnown for oneYesUnknown — not stated by the source
Management features1 differ
Keypad number of keysDiffers827
Number of function keysKnown for oneUnknown — not stated by the source7
Display4 differ
DisplayDiffersTFTLCD
Display diagonalDiffers6.1 cm (2.4")17.8 cm (7")
Display resolutionDiffers240 x 320 pixels1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source2 MP
Field of view (FOV) angleKnown for oneUnknown — not stated by the source75°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audio1 differ
SpeakerphoneKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711a, G.722, G.723, G.726, G.729, G.729A, G.729B, G.729abG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video callKnown for oneUnknown — not stated by the sourceYes
Bit rateKnown for oneUnknown — not stated by the source512 Kbit/s
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video capture resolution (max)Known for oneUnknown — not stated by the source1280 x 720 pixels
Video capturing speedKnown for oneUnknown — not stated by the source30 fps
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network3 differ
Ethernet LANDiffersNoYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac), Wi-Fi 6 (802.11ax)802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
Bluetooth versionDiffers5.04.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Headset connectivityKnown for one3.5 mmUnknown — not stated by the source
USB Type-C ports quantityKnown for one1Unknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
AC adapter input voltageKnown for one100 - 240 VUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs10 - 95%5 - 90%
Operating temperature (T-T)Differs0 - 40 °C-10 - 45 °C
Storage temperature (T-T)Known for one-30 - 70 °CUnknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source259.4 mm
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source239 mm
Package widthKnown for oneUnknown — not stated by the source324 mm
Package depthKnown for oneUnknown — not stated by the source293 mm
Package heightKnown for oneUnknown — not stated by the source128 mm
Package weightKnown for oneUnknown — not stated by the source8.8 kg
WeightKnown for one126 gUnknown — not stated by the source
Handset dimensions (WxDxH)Known for one49.5 x 21 x 151 mmUnknown — not stated by the source
Packaging contentidentical
ChargerKnown for oneYesUnknown — not stated by the source
HandsetKnown for oneYesUnknown — not stated by the source
Sensorsidentical
Proximity sensorKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons